- Eventide Audio

Reply To: I need help updating my Eclipse to V4

Home Forums Products Rackmount I need help updating my Eclipse to V4 Reply To: I need help updating my Eclipse to V4

#149037
Guitarrista
Member
nickrose wrote:

As far as I know, they are all US made (some had imported metalwork). Probably just changed the sticker.

 

Ok, thanks. I´ll update the Eclipse using a Compact Flash Card. What are the sizes that work? I´ve read that the modern ones with over 1gb will not work with the Eclipse, and that i should stick with the ones between 512mb-1024mb. Is that correct? Are there any other details i should consider before buying a Compact Flash Card to do the update?